/* This file will hold styles that are loaded using the same media query as the wide grid. */

#region-footer-top h3 {
	font-size: 9em;
	bottom: -7px;
}

h1.site-name, h2.site-name {
	font-size: 3.1em;
	letter-spacing: normal;
	margin: 0;
	padding: 0;
}

div.logo-img {
	margin: 0;
	padding: 0;
	width:80%;
}

h6.site-slogan {
	color: #fff;
	font-size: 1.2em;
	text-shadow: #000 2px 2px 2px;
}

#search-block-form  .form-type-textfield input,
#usearch-block-form #keys {
	width: 315px;
}

#region-search {
	margin: 0 0 0 20px;
}
/* search */
.view-custom-search .views-row {
	margin:12px 300px 20px 0;
}
.experts-search form {
	margin-top:11px;
}
.experts-search .form-text {
	margin-bottom:0;
	margin-left:0;
	float: left;
	width: 240px;
}
.experts-search label {
    background-position: left top;
    top: -11px;
    width: 271px;
    height: 62px;
    float:left;
    margin-bottom: 0;
}
.left {
	float: left;
}

.right {
	float: right;
}
.image-caption-container {
	margin: 15px 10px 10px 10px;
}
.image-caption-container.left {
	margin: 15px 10px 10px 0px;
}
.image-caption-container.right {
	margin: 15px 0px 10px 10px;
}
/*

ul.main-menu li a {
	background-position: 10px center;
	font-size: 1em;
	padding: 14px 30px;
	width: auto;
}*/

/*nav ul li a.active,
nav ul li a.active-trail {
	background-position: 10px center;
}*/

.flex-caption {
	bottom: 15px;
	left: 15px;
	width: 70%;
}

#region-menu {

}

#view-header-tabs ul,
#block-menu-block-1 ul {
	list-style: none;
	padding:0;
	margin:0 0 20px 0;
	border-bottom: 1px solid #999;
	padding-bottom: 2px;
}

#view-header-tabs li,
#block-menu-block-1 li {
	display: inline;
	border: 1px solid #999;
	border-width: 1px 1px 0 1px;
	margin: 0 0 0 0.5em;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	padding: 2px 0;
}

#view-header-tabs li a,
#block-menu-block-1 li a {
	padding: 2px 10px;
	background: #fff;
	text-decoration: none;
	border-radius: 4px 4px 0 0;
}

#view-header-tabs .selected,
#block-menu-block-1 .active {
	padding-bottom: 4px;
	font-weight: bold;
}

#region-sidebar-first #block-block-6 {
	height: 385px;
}

.region-footer-first-inner {
	width: 1180px;
	margin: 0 auto;
}

#region-footer-first .block {
	width: 280px;
	float: left;
	margin: 0 0 0 9px; /* jay was margin: 0 10px; */
}

#region-footer-first #block-block-7 {
	width: 260px;
}

#block-block-6 div.white-divider {
	border-bottom: 1px solid #fff;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.front #region-sidebar-first {
	width: 380px;
}

.front #region-content {
	width: 780px;
	margin-top: 0;
}

.front #block-block-6 .content {
	margin-left: 46px;
	font-size: .9em;
}

.front #block-block-6 span.help-link {
	margin-left: -40px;
	margin-bottom: 0;
	display: inline;
}

.front #block-block-6 p {
	margin-top: 0;
}

#region-user-second,
#region-user-second label {
	display: block;
}

#search-toggle {
	display: none;
}

#gallery-carousel {
	display: block;
}

.front-page-top-stories,
.front-page-headlines {
	font-size: .95em;
}

/* * * * * * * * * * * * * * * * * *
* gels additions 02.25.13
* * * * * * * * * * * * * * * * * */

#region-footer-first .block {
	width: 286px;
}

/*------------------------------------- omega structure hackery -------------------------------------*/


.container-12 .grid-6.region-header-first, .container-12 .grid-6.region-header-second {
	width:580px;
}

.container-12 .grid-6.region-header-first {
	border-bottom:0;
	padding-bottom:8px;
	margin-bottom: 0;
}
.container-12 .grid-3.region-logo {
	width:280px;
}
.container-12 .prefix-8.region-user-second {
	padding-left:800px;
}
.zone-header .region-header-second .region-inner {
	padding-left:15px;
}
#zone-header {
	background: url(../images/px-dbdbdb.gif) repeat-y center center rgb(255, 255, 255);
	background: url(../images/px-dbdbdb.gif) repeat-y center center rgba(255, 255, 255, 0.9);
	/* css-tricks[.com]/examples/IERGBBug/ */
}


